/* 輔助導覽列文字連結*/
.TopNavi a {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #7D7D7D;
	text-decoration: none;
}

.TopNavi a:hover {
	text-decoration: none;
	color: #999999;
}


.font_news_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
	padding-bottom: 3px;
}


.font_news_date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

/* 產品總覽標題文字連結-白色+淺灰*/
.font_product01 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 14px;
}

.font_product01 a{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
}

.font_product01 a:hover{
	color: #CCCCCC;
	text-decoration: underline;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
}


/* 產品總覽內文文字連結-淺灰+淺藍底線*/
.font_product02 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #333333;
	padding-top: 12px;
	padding-bottom: 6px;
	padding-left: 0px;
	padding-right: 20px;
	font-weight: normal;
}

.font_product02 a{
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}

.font_product02 a:hover{
	color: #0066CC;
	text-decoration: underline;
	font-weight: normal;
}

/* 產品內頁標題文字-深藍*/
.font_product03 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #1158A7;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 13px;
	padding-right: 0px;
	font-weight: bold;
	font-size: 16px;
}

.font_product03 a{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #1158A7;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 0px;
	font-weight: bold;
	font-size: 16px;
}

.font_product03 a:hover{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #1158A7;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 0px;
	font-weight: bold;
	font-size: 16px;
}


/* 通用內文標題連結-藍色*/
.font_title_blue{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-weight: bold;
	padding: 0px;
	font-size: 12px;
}

.font_title_blue a{
	color: #0066CC;
	text-decoration: underline;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.font_title_blue a:hover{
	color: #0066CC;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/* 通用文字連結-粗紅色*/
.font_title_red  {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	padding: 0px;
}

.font_title_red  a{
	color: #CE0000;
	text-decoration: underline;
	font-weight: bold;
}

.font_title_red  a:hover{
	color: #CE0000;
	text-decoration: none;
	font-weight: bold;
}


/* 通用文字連結-細紅色*/
.font_title_red02  {
	text-decoration: none;
	color: #333333;
	font-weight: normal;
	padding: 0px;
}

.font_title_red02  a{
	color: #0066CC;
	text-decoration: underline;
	font-weight: bold;
}

.font_title_red02  a:hover{
	color: #0066CC;
	text-decoration: none;
	font-weight: bold;
}

/*大標題文字*/
.font_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #1158A7;
	text-decoration: none;
}

/*現在位置連結*/
.font_nowhere {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
}

.font_nowhere a{
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: underline;
}

.font_nowhere a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	text-decoration: underline;
}

/*頁碼連結*/
.page {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-weight: normal;
	text-decoration: none;
}

.page a{
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.page a:hover{
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

/*產品overview內連結文字顏色*/
.font_overview {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
}

.font_overview a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	text-decoration: underline;
}

.font_overview a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	text-decoration: none;
}


/*首頁新聞訊息文字-日期*/
.font_index01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}

/*首頁新聞訊息文字-內容*/
.font_index02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
}
.font_index02 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	line-height: 18px;
}

.font_index02 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
.font_index03 {
	margin: 10px;
}
.font_pdf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.font_sitemap {
	height: 20px;
	background-attachment: scroll;
	background-image: url(../_img/_icon/icon_red.gif);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	padding-top: 3px;
	padding-left: 22px;
}
.font_overview2 {
	color: #FFFFFF;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}

.index_menu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.index_menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.index_menu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

/*輔助導覽連結*/
.font_bottomlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
}

.font_bottomlink a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
}

.font_bottomlink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}


.Toplink a{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #CDD0E1;
	text-decoration: underline;
}

.Toplink a:hover{
	text-decoration: none;
	color: #CDD0E1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
